umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

DontAskAgainItem Member List

This is the complete list of members for DontAskAgainItem, including all inherited members.

DontAskAgainItem(const QString &name) | DontAskAgainItem |
isAll() | DontAskAgainItem |
isEnabled() | DontAskAgainItem |
m_name | DontAskAgainItem | protected
name() | DontAskAgainItem |
setEnabled(bool state=true) | DontAskAgainItem |
text() const =0 | DontAskAgainItem | pure virtual
~DontAskAgainItem() | DontAskAgainItem | virtual